obopsimod.h File Reference
`#include <QRegExp>`
`#include "../types.h"`
`#include "../exportinmportconfig.h"`
`#include "obopsimodterm.h"`
`#include "obopsimodhandlerinterface.h"`

Go to the source code of this file.

## Classes

class | pappso::OboPsiMod

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge